---
Bug-Database: https://github.com/chansen/p5-authen-simple/issues
Bug-Submit: https://github.com/chansen/p5-authen-simple/issues/new
Repository: https://github.com/chansen/p5-authen-simple.git
Repository-Browse: https://github.com/chansen/p5-authen-simple
